# Uses of Interface
org.apache.solr.common.util.TextWriter

Packages that use TextWriter
Package
Description
org.apache.solr.common.util
Common utility classes reused on both clients & server.

## Uses of TextWriter in org.apache.solr.common.util

Subinterfaces of TextWriter in org.apache.solr.common.util
Modifier and Type
Interface
Description
`interface`
`JsonTextWriter`
Methods in org.apache.solr.common.util that return TextWriter
Modifier and Type
Method
Description
`TextWriter`
TextWriter.`setIndent(boolean doIndent)`